import React from 'react';
export default function PlaylistPlay(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-266v-93h314v93zm0-187v-94h476v94zm0-188v-93h476v93zM640-95v-348l266 174z" })));
}
